Basha
Participant
Nombre d'articles : 8

J’ai un message d’erreur me disant que la version n’est pas compatible quand j’essaie de l’exécuter et sur http://general-changelog-team.fr/fr/outils/55-roguekiller” onclick=”window.open(this.href);return false;, le lien que tu m’as donné, il est écrit :

“RogueKiller […] est compatible avec Windows XP, Vista, 7 versions 32 & 64 bits.”